<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  </head>
  <body>
    <p><br>
    </p>
    <div class="moz-cite-prefix">On 11.12.19 15:55, Kornel Benko wrote:<br>
    </div>
    <blockquote type="cite"
      cite="mid:20191211155551.37face34@admin1-desktop">
      <pre class="moz-quote-pre" wrap="">Am Wed, 11 Dec 2019 15:30:56 +0100
schrieb Wolfgang Engelmann <a class="moz-txt-link-rfc2396E" href="mailto:engelmann@uni-tuebingen.de"><engelmann@uni-tuebingen.de></a>:

</pre>
      <blockquote type="cite">
        <pre class="moz-quote-pre" wrap="">On 11.12.19 14:57, Kornel Benko wrote:
</pre>
        <blockquote type="cite">
          <pre class="moz-quote-pre" wrap="">Am Wed, 11 Dec 2019 14:31:27 +0100
schrieb Wolfgang Engelmann <a class="moz-txt-link-rfc2396E" href="mailto:engelmann@uni-tuebingen.de"><engelmann@uni-tuebingen.de></a>:
 
</pre>
          <blockquote type="cite">
            <pre class="moz-quote-pre" wrap="">On 11.12.19 11:21, Baris Erkus wrote:  
</pre>
            <blockquote type="cite">
              <pre class="moz-quote-pre" wrap="">On 11-Dec-19 1:17 PM, Wolfgang Engelmann wrote:  
</pre>
              <blockquote type="cite">
                <pre class="moz-quote-pre" wrap="">I try to set the Converter EPS>PNG in Tools>Preferences>FileHandling

clicked From format EPS To format PNG (or PDF...)

but the box Add and Modify at the right are both grayed out > I can't
add the selected.

I have ImageMagick installed (6.9.10-23 QT16) and lyx 2.3.3 with
Texlive full and the recommended additional software for LyX.

What is wrong?
Wolfgang
    
</pre>
              </blockquote>
              <pre class="moz-quote-pre" wrap="">It should be greyed out if you have not modified it and if you have
the converter defined. Add is for the new converter. Modify should be
available after you modify converter.
    
</pre>
            </blockquote>
            <pre class="moz-quote-pre" wrap="">I did as you showed in your screenshot. I clicked 'modify' and
reconfigured lyx, but get still the error. I add a minimal example of
the beamer document with two figures, one as a .jpg which is displayed
in the pdf, the other one as an .eps, which is not.

Wolfgang

 
</pre>
            <blockquote type="cite">
              <pre class="moz-quote-pre" wrap="">-- 
↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓
Please bottom-post. Start your reply here:
    
</pre>
            </blockquote>
          </blockquote>
          <pre class="moz-quote-pre" wrap="">Compiles fine here. What is your eps->pdf(graphics) converter?
Mine is epstopdf (from package texlive-font-utils)

        Kornel  
</pre>
        </blockquote>
        <pre class="moz-quote-pre" wrap="">
epstopdf --outfile=$$o $$i is set in the converter.

How do I get the epstopdf? I tried this:

tlmgr install collection-fontsrecommended
(running on Debian, switching to user mode!)
tlmgr: package repository 
<a class="moz-txt-link-freetext" href="http://ctan.space-pro.be/tex-archive/systems/texlive/tlnet">http://ctan.space-pro.be/tex-archive/systems/texlive/tlnet</a> (verified)
tlmgr install: package already present: collection-fontsrecommended

tlmgr install texlive-font-utils
</pre>
      </blockquote>
      <pre class="moz-quote-pre" wrap="">
That is wrong. 'texlive-font-utils' is one of debian packages.
        $ sudo apt-get install texlive-font-utils</pre>
    </blockquote>
    I read, that one should avoid to use texlive via synaptic or apt, if
    texlive was not installed via it.<br>
    <blockquote type="cite"
      cite="mid:20191211155551.37face34@admin1-desktop">
      <pre class="moz-quote-pre" wrap="">
But if you use tlmgr you have to call
        $ tlmgr install epstopdf
</pre>
    </blockquote>
     tlmgr install epstopdf<br>
    (running on Debian, switching to user mode!)<br>
    tlmgr: package repository
    <a class="moz-txt-link-freetext" href="http://mirror.physik-pool.tu-berlin.de/pub/CTAN/systems/texlive/tlnet">http://mirror.physik-pool.tu-berlin.de/pub/CTAN/systems/texlive/tlnet</a>
    (verified)<br>
    <p>tlmgr: package epstopdf is not relocatable, cannot install it in
      user mode!</p>
    <p>Wolfgang</p>
    <blockquote type="cite"
      cite="mid:20191211155551.37face34@admin1-desktop">
      <pre class="moz-quote-pre" wrap="">
(Also mark, the the command epstopd needs ghostscript)

</pre>
      <blockquote type="cite">
        <pre class="moz-quote-pre" wrap="">(running on Debian, switching to user mode!)
tlmgr: package repository 
<a class="moz-txt-link-freetext" href="http://ftp.uni-erlangen.de/ctan/systems/texlive/tlnet">http://ftp.uni-erlangen.de/ctan/systems/texlive/tlnet</a> (verified)
tlmgr install: package texlive-font-utils not present in repository.
tlmgr: action install returned an error; continuing.
tlmgr: An error has occurred. See above messages. Exiting.

Wolfgang

</pre>
      </blockquote>
      <pre class="moz-quote-pre" wrap="">
        Kornel

</pre>
      <br>
      <fieldset class="mimeAttachmentHeader"></fieldset>
    </blockquote>
  </body>
</html>